1 Reply Latest reply on Aug 23, 2009 9:01 AM by Ryoka87

    Changing the standalone player in flex builder?

    Ryoka87

      Hey people,

       

      Im having a slight of a problem. I've just created a new application but I'm experiencing the following error:

       

      VerifyError: Error #1107: The ABC data is corrupt, attempt to read out of bounds.

       

      Now I've searched all over the web for a solution and the only thing I found that might solve it was to upgrade my flashplayer? I like to use the standalone player, simply because it launches faster and its easier to see how things are looking.. Currently it launches flash player 9.0.124.0.

      I've allready installed the newest SDK and selected it for use, but when I launch my project it keeps sending me to the old flashplayer.

       

      How can i change the standalone flashplayer that flexbuilder (3.0.2) launches to either the newer flashplayer 9 or flashplayer 10?

       

      And can you tell me this is the correct way to deal with the error I'm experiencing or do I need to take another approach? Am I doing something wrong?

       

      A lot of thanks for helping me out on this!!!